﻿.memberEnrollment-form {
  width: 1100px;
}

h1 {
  color: #592c82;
  font-family: 'LatoRegular', serif;
  font-size: 25px;
  font-weight: normal;
  align-self: center;
  margin: 15px 0;
}

.container {
  margin: 10px 40px;
	overflow: auto;
}

.member-field-error {
  background: #bc5360;
  border: 1px solid #bc5360;
  padding: 13px;
  border-radius: 3px;
  font-size: 1.2em;
  position: absolute;
  width: 175px;
  left: 25px;
  z-index: 1;
  color: white;
}

.member-field-error:before {
  position: absolute;
  top: -7px;
  left: 98px;
  display: inline-block;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #bc5360;
  border-left: 7px solid transparent;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  content: '';
  font-size: 12px;
}

.member-field-error:after {
  position: absolute;
  top: -6px;
  left: 99px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #bc5360;
  border-left: 6px solid transparent;
  content: '';
}

.ui-datepicker-trigger {
  margin-bottom: 5px;
  padding-left: 10px;
}

.dateOfBirthInput {
  width: 165px;
}
